<?php 
include_once __DIR__ . '/webDbConnection.php';

$conn = new WebDbConnection( );

echo "Make Bet</br>";
$gameId = $_POST['gameIdName'];
$betType = $_POST['betTypeName'];
$betOdds = $_POST['betOddsName'];
$betAmount = $_POST['betAmountName'];


echo "Match id: " . $gameId . "</br>";
echo "Bet Type: " . $betType . "</br>";
echo "Enterd odds: " . $betOdds .  "</br>";
echo "Enterd amount: " . $betAmount . "</br>";

$conn->addBet($gameId, $betOdds, $betAmount, $betType);